Alias /webmail /usr/share/roundcube

<Directory "/usr/share/roundcube">
    AllowOverride All
    Require all granted

    <FilesMatch ".+\.ph(p[3457]?|t|tml)$">
        SetHandler "proxy:unix:/run/php/vmail.sock|fcgi://localhost"
    </FilesMatch>
</Directory>
